/*########*/
/* Layout */
/*########*/

body {
    background: #ffffff;
  /* url(../images/_guide_release.jpg) left top no-repeat;*/
	/*background: #efefef;/*transparent url(../images/gridbg.gif) repeat scroll 0 0; */
}

#wrapper {
    width: 970px;
}

#header {
    width: 100%;
}

#branding {
    position: relative;
    left: 20px;
    top: 36px;
    width: 697px;
    height: 90px;
    background: transparent url(../images/diatribe-logo-105x71-trans.png) 0px 0px no-repeat;
    cursor: pointer;
}

h1#blog-title {
    display: block;
    padding-left: 138px;
    position: relative;
    top: 30px;
    display: none;
}

#blog-description {
    display: none;
}

#search {
    display: none;
}

#access {
    position: absolute;
    left: 20px;
    top: 141px;
    width: 110px;
}

#access div.skip-link {
    display: none;
}

#access div.skip-link a {
}

#menu {
}

#menu ul {
}

#menu ul li.page_item a {
}

#menu .submenu {
    margin-left: 20px;
}

#menu ul li.page_item ul.submenu li {
}

#menu ul li.page_item ul.submenu li a {
}

#menu > ul > li > span {
    display: block;
	/*width:70px;*/
}

#menu > ul > li > ul > li > span {
    display: block;
    width: 50px;
}

#menu ul {
    margin-top: 6px;
}

#menu li {
    margin-bottom: 2px;
}

#main {
    left: 160px;
    position: absolute;
    top: 105px;
    width: 840px;
    padding-bottom: 200px;
}

.page-template-music-for-film-php #main{
	top:70px;
}

#main ul#releases {
    width: 735px;
}

.category-releases .heading {
    margin-bottom: 52px;
    margin-right: 10px;
    width: 700px;
}

.category-releases .secondary {
    width: 270px;
    margin-right: 10px;
    float: left;
}

.category-releases .primary {
    width: 420px;
    float: left;
}

.category-releases .heading a#artist-name {
    width: 497px;
}

.category-releases .heading h2 {
    width: 497px;
    margin: 0 0 0px;
}

.category-releases .heading h3 {
    margin: 2px 0 15px;
}

.category-releases .heading  p {
    display: block;
    clear: left;
}

.page h2,
.post h2 {
    margin: 38px 0 28px;
}

.page .heading h2,
.post .heading h2 {
    margin-top: 0px;
}
.page h3,
.post h3 {
    margin: 0 0 18px;
}

.page p,
.post p {
    margin: 0 0 18px;
    width: 420px;
}

.post p.year {
    margin: 0 0 18px;
}

.page blockquote,
.post blockquote {
    margin: 0 0 19px;
    padding: 0 0 0 19px;
}

.post li {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content {
}

#artist_name {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content h2 {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content dl.year {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content dl.year dt {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content dl.year dd {
}

#cover {
    margin-bottom: 36px;
}

#cover img {
    width: 208px;
    overflow: hidden;
}

.post.category-releases .primary > div {
    margin-bottom: 36px;
}

#tracklisting h3 {
}

#tracklisting ul {
}

#tracklisting ul li {
    position: relative;
}

#tracklisting .audio {
    background: transparent none repeat scroll 0 0;
    height: 16px;
    left: -22px;
    margin-right: -16px;
    position: absolute;
    top: 1px;
    width: 16px;
    z-index: 1;
}

#tracklisting object {
    display: inline;
}

#format {
    width: 210px;
    margin-bottom: 20px;
}

#format h3 {
}

#format > ul {
}

#format > ul > li {
    clear: both;
    margin-bottom: 18px;
    overflow: auto;
}

#format li {
    height: auto;
}

#format dl {
    width: 170px;
    clear: both;
}

#format dt {
    display: none;
}

#format dd.cat_no {
    width: auto;
    float: left;
    clear: left;
    margin-right: 10px;
}

#format dd.media {
    width: auto;
    float: left;
    clear: none;
    margin-right: 10px;
}

#format dd.type {
    width: auto;
    float: left;
    clear: right;
}

#format dt.purchase_url {
    display: block;
    float: left;
    clear: both;
    margin-bottom: -18px;
}

#format dd.purchase_url {
    width: auto;
    margin-right: 10px;
    float: left;
    clear: both;
    padding-left: 40px;
}

#format dl.cat_no {
}

#format dl.cat_no dt {
}

#format dl.cat_no dd {
}

#format dl.format {
}

#format dl.format dt {
}

#format dl.format dd {
}

#press-release {
}

#press-release h3 {
}

#top {
}

#press-release h4 {
}

#press-release p {
}

#press-release p br {
}

#press-release p a {
}

#reviews {
}

#reviews h3 {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content span.edit-link {
}

.post.category-releases.slug-zoid-vs-the-jazz-musicians-of-ireland-vol-1 div.entry-content span.edit-link a.post-edit-link {
}

#footer {
}

#siteinfo {
}

.slug-releases .heading,
.slug-artists .heading {
    display: none;
}

ul#releases, ul#artists {
    margin-top: 0px;
}

ul#releases li {
    clear: none;
    display: block;
    float: left;
    height: 306px;
    overflow: hidden;
    width: 245px;
}

ul#releases li h3 {
    margin-bottom: 0;
}

ul#releases li a {
    display: block;
    margin-bottom: -9px;
    overflow: hidden;
    width: 190px;
}

ul#releases li a img {
    width: 188px;
}

ul#releases li span.cat_no {
    margin-top: 0px;
}

ul#artists li {
/*	clear:none;
	display:block;
	float:left;
	height:252px;*/
    overflow: hidden;
    width: 223px;
}

ul#artists li h3 {
    margin-bottom: 2px;
}

ul#artists li a {
    display: block;
  /*height:182px;*/
    overflow: hidden;
    width: 223px;
}

ul#artists li a img {
    margin-bottom: 1px;
}

#reviews .review {
}

#reviews p.source {
    margin: -18px 0 36px;
    padding: 36px 0 0;
}

h1.entry-title {
    margin: 36px 0 14px;
}

.s-category-artists .primary {
    width: 497px;
    margin-right: 10px;
    float: left;
}

.s-category-artists .secondary {
    width: 243px;
    margin-right: 10px;
    float: left;
}

.s-category-artists #main {
    top: 105px;
}

#artist_image {
    width: 470px;
    margin-bottom: 48px;
}

#artist_image img {
    width: 468px;
}

#artist_bio {
    width: 470px;
    margin-bottom: 48px;
}

#artist_links {
    margin-bottom: 36px;
    clear: both;
}

#artist_links ul li {
    font-size: 11px;
}

.s-category-artists #releases {
    margin-bottom: 88px;
}



.s-category-composers .primary {
    width: 497px;
    margin-right: 10px;
    float: left;
}

.s-category-composers .secondary {
    width: 243px;
    margin-right: 10px;
    float: left;
}
.s-category-composers #main {
    top: 105px;
}
.s-category-composers #releases {
    margin-bottom: 88px;
}

#news {
    clear: none;
    float: left;
    margin-right: 70px;
    width: 420px;
}

#releases, #gigs, #mailinglist {
    clear: none;
    float: left;
    margin-right: 0;
    width: 210px;
}

.breakingtunes_gigs {
    display: none;
}

#news, #releases, #gigs {
    margin-bottom: 1em;
}

#news h2, 
#releases h2,
#gigs h2,
#mailinglist h2 {
    margin-bottom: 18px;
    padding-bottom: 9px;
}

body.home #news .post h3, 
body.home #releases .post h3 {
    margin-bottom: 6px;
    padding-bottom: 6px;
}

.home #releases h3 {
    margin-top: 9px;
}

.home #releases h3 a {
    margin-bottom: 13px;
}

body.home .entry-content {
    margin: 0 0 18px;
}

body.home .post p {
    margin-bottom: 9px;
    text-align: justify;
}

body.home #main {
    width: 800px;
}

body.home #news span.date {
    display: block;
    margin-top: -9px;
    margin-bottom: 15px;
    padding-bottom: 9px;
    width: 100%;
}

body.home #news .post {
    margin-bottom: 48px;
}

div.review {
    background: transparent url(../images/bq-open.png) no-repeat scroll left top;
    margin: 0 0 20px 0;
    padding: 0 35px 0 0;
    width: 420px;
}

div.review  p.source {
    padding: 36px 35px 0 45px !important;
    background: transparent url(../images/bq-close.png) no-repeat scroll right top !important;
}

div.review  p {
    padding: 0 0 18px 70px;
}

.post div.review  p {
    margin: 0;
}


/* MUSIC FOR FILM Added: June 2015 */
.mff h2.page-title{
	margin-bottom: 30px;
	font-weight: bold;
	display: inline-block;
	font-size: 16px;
	color: #525252;
}
.mff h2.page-title.soundbox{
	margin-top: 0px;
	line-height: 22px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.mff .back-to-search {
  display: inline-block;
  float: right;
  font-size: 16px;
  color: #333333;
  background: transparent url(../images/back-arrow.png) no-repeat scroll left center;
  padding-left: 26px;
}

.mff.soundbox-final .back-to-search{
	margin-top: 10px;
}
.mff .search-again{
	margin-top: 60px;
}
.mff h2.page-title em {
	font-weight: lighter;
	color: #999999;
	text-transform: lowercase;
}
.mff .mini-cart{
	float: right;
	padding: 10px 20px;
	background-color: #f2f2f2;
	border: 1px solid #c9c9c9;
	border-top:none;
	border-radius: 0px 0px 6px 6px;
	margin-top: -30px;
	font-size: 15px;
}

.mff .mini-cart.submit-soundbox{
	float: right;
	width: 200px;
}
.search-page-mff .mini-cart{
	float: right;
	padding: 10px 20px;
	background-color: #f2f2f2;
	border: 1px solid #c9c9c9;
	border-top:none;
	border-radius: 0px 0px 6px 6px;
	margin-top: -20px;
	font-size: 15px;
}

.mff ul.products{
	width: 72%;
}
.mff input[type="text"],
.mff input[type="email"],
.mff textarea {
  -webkit-appearance: textfield;
  padding: 20px 10px;
  background-color: white;
  border: 2px solid #dbdbdb;
  width:300px;
  margin-bottom: 40px;
  font-size: 14px;
  color: #525252;
}

.mff input[type="button"],
.mff input[type="submit"]{
	border: 2px solid #00a2cb;
	background-color: #ffffff;
	color: #333333;
	border-radius: 6px;
	padding: 15px;
	width: 190px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	cursor: pointer;
	background: #ffffff url(../images/right-arrow.png) no-repeat scroll 90% center;
}
.wpcf7-form-control.wpcf7-submit{
	margin-top: -40px;
}

.mff .mff-button-back{
	border: 2px solid #00a2cb;
	background-color: #ffffff;
	color: #333333;
	border-radius: 6px;
	padding: 15px;
	width: 150px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	cursor: pointer;
	background: transparent url(../images/right-arrow.png) no-repeat scroll 90% center;
	display: block;
	font-weight: bold;
	margin-top: 80px;
}

.mff  span.customSelect {
  width: 300px;
  font-size: 14px;
  background-color: #ffffff;
  color: #7c7c7c;
  padding: 14px 5px 1px 10px;
  border: 2px solid #dbdbdb;
  height: 30px;
  overflow: hidden;
	margin-bottom: 40px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(219,219,219,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */

}
.mff  span.customSelectInner{
	width: 95% !important;
	background: transparent url(../images/select-down-arrow.png) no-repeat scroll right center;
}
.add_to_cart_button{
  width:100%;
  background:#ffffff;
  height:32px;
  width: 32px;
  font-size:14px;
  border:none;
  border-radius: 0px;
  text-indent: -9999px;
  margin-top: 5px;
  display: inline-block;
  background-image: url('../images/btn-add-to-soundbox.png');
  background-repeat: no-repeat;
  margin-left: 10px;
}
.download-track{
  width:100%;
  background:#ffffff;
  height:27px;
  width: 27px;
  font-size:14px;
  border:none;
  border-radius: 0px;
  text-indent: -9999px;
  margin-top: 2px;
  display: inline-block;
  background-image: url('../images/btn-audio.png');
  background-repeat: no-repeat;
  margin-left: 5px;
}
td.product-remove a{
	margin-right: 0;
}
td.product-download .download-track{
	margin-left: 2px;
}
.download-track.disabled{
  background-image: url('../images/btn-audio-disabled.png');
}

.add_to_cart_button.added{
  background-image: url('../images/btn-added-to-soundbox.png');
}
.woocommerce a.remove {
  border:none;
  color: red!important;
  text-decoration: none;
  font-weight: 700;
  border: 0;
  text-indent: -999999px;
  background-image: url('../images/btn-remove-from-soundbox.png');
  background-repeat: no-repeat;
  height:24px;
  width: 24px;
}
.woocommerce a.remove:hover {
  color: #fff!important;
  background: url('../images/btn-remove-from-soundbox.png') no-repeat;
}

.mff .woocommerce{
	width: 70%;
}
.mff.soundbox-final .woocommerce{
	display: inline-block;
	float:left;
}

.mff .woocommerce table.shop_table {
  border: none;
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
}
.mff .woocommerce table.shop_table td {
  border-top: none;
  padding: 10px 12px 10px 0px;
  vertical-align: middle;
}
.mff .woocommerce table.shop_table td.product-remove,
.mff .woocommerce table.shop_table td.product-download {
  border-top: none;
  padding: 10px 0px 10px 0px;
  vertical-align: middle;
}
.mff .woocommerce table.shop_table td.product-remove a,
.mff .woocommerce table.shop_table td.product-download a{
	margin-left: 0;
	margin-right: 0;
}


.mff .products li{
	margin-bottom: 20px;
}
.mff-embed{
	display: inline-block;
	width: 82%;
	vertical-align: middle;
	padding-top: 15px;
}
.mff-embed.mff-embed-container{
	width: 100%;
}
.mff-embed p#top{
	display: inline-block;
	width: 100%;
}

.mff .mini-cart.submit-soundbox{
	padding: 40px 20px;
}
.mff .mini-cart p{
	width: 100%;
	font-weight: bold;
}
.mff .mini-cart a{
	font-weight: bold;
}
.mff.soundbox-final input[type="text"],
.mff.soundbox-final input[type="email"],
.mff.soundbox-final textarea {
  padding: 10px 0px 10px 5px;
  width: 95%;
  margin-bottom: 40px;
}
.mff.soundbox-final textarea{
	min-height: 100px;
}
.mff.soundbox-final #your-tracks{
	min-height: 0px !important;
	padding: 0;
	margin-bottom: 0;
}

.mff.soundbox-final .soundbox-content{
	position: relative;
	width: 590px;
	display: inline-block;
}
.mff.soundbox-final .soundbox-content p{
	width:90%;
}
.mff.soundbox-final .woocommerce{
	width: 100%;
}